##xxl-job
xxl:
  job:
    executor:
      ### 执行器AppName [选填]：执行器心跳注册分组依据；为空则关闭自动注册
      ### 使用产品
      appname: example
      ### 执行器端口号 [选填]：小于等于0则自动获取；默认端口为9999，单机部署多个执行器时，注意要配置不同执行器端口；
      #因为使用docker部署，为了方便docker镜像映射，发布时固定使用“9001”作为定时任务执行器端口
      port: 9001
      ### 执行器日志文件保存天数 [选填] ： 过期日志自动清理, 限制值大于等于3时生效; 否则, 如-1, 关闭自动清理功能；
      logretentiondays: 7





